<?xml version="1.0" encoding="utf-8"?>
<IndTAIsuCalcFSSegmentSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <!--
ISUTypeLevelGender:
  First Char (Type):
    'D'="Ice Dance" 'P'="Pairs" 'S'="Single" 'T'="Synchronized"
  Second Char (Level):
    'S'="Senior", 'J'="Junior", 'V'="Advanced Novice", 'I'="Intermediate Novice", 'R'="Basic Novice", 'A'="Adult", 'O'="Mixed Age"
  Third Char (Gender):
    'F'="Female" 'M'="Male" 'T'="Team / Couple"


-->
    <Disciplines>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Damer" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Damer 2" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Damer 3" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Herrar" ISUTypeLevelGender="SSM" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Nationell Damer" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Nationell Damer 2" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Nationell Damer 3" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Senior Nationell Herrar" ISUTypeLevelGender="SJM" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Junior Damer" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Junior Damer 2" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Junior Damer 3" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Junior Herrar" ISUTypeLevelGender="SJM" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="true" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="true" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 16 Flickor" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 16 Flickor 2" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 16 Flickor 3" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 16 Pojkar" ISUTypeLevelGender="SVM" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 13 Flickor" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 13 Flickor 2" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 13 Flickor 3" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Ungdom 13 Pojkar" ISUTypeLevelGender="SVM" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:20" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 1" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 2" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 3" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 4" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 5" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Svart 6" ISUTypeLevelGender="SSF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>

        <Discipline IndTADiscipline="Singel" IndTAClass="Grå" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 1" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 2" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 3" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 4" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 5" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Grå 6" ISUTypeLevelGender="SJF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>

        <Discipline IndTADiscipline="Singel" IndTAClass="Röd" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 1" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 2" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 3" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 4" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 5" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 6" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 7" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 8" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Röd 9" ISUTypeLevelGender="SVF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>

        <Discipline IndTADiscipline="Singel" IndTAClass="Blå" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 1" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 2" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 3" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 4" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 5" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 6" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 7" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 8" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Blå 9" ISUTypeLevelGender="SIF" MaxCompetitorsInWUG="8">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>

        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:50" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:40" HasHalfTime="false" Warmup="05:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master Artistisk" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master Artistisk 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Master Artistisk 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="02:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold Artistisk" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold Artistisk 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Gold Artistisk 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver Artistisk" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver Artistisk 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Silver Artistisk 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze Artistisk" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze Artistisk 2" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Singel" IndTAClass="Adult Bronze Artistisk 3" ISUTypeLevelGender="SAF" MaxCompetitorsInWUG="6">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="01:30" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>

        <Discipline IndTADiscipline="Par" IndTAClass="Senior (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="false" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Junior (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:40" HasHalfTime="false" Warmup="06:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="06:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Advanced Novice (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:30" HasHalfTime="false" Warmup="04:00" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Par" IndTAClass="Basic Novice (Paråkning)" ISUTypeLevelGender="SOF" MaxCompetitorsInWUG="4">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="04:00" />
            </Segments>
        </Discipline>


        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:50" HasHalfTime="false" Warmup="" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior Elite 12" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:50" HasHalfTime="false" Warmup="" />
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Senior Fri" ISUTypeLevelGender="TST" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="04:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Junior" ISUTypeLevelGender="TJT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Short Program" NameShort="SP" Performance="02:50" HasHalfTime="false" Warmup="" />
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Junior Fri" ISUTypeLevelGender="TJT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Advanced Novice" ISUTypeLevelGender="TVT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Basic Novice" ISUTypeLevelGender="TRT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Juvenile" ISUTypeLevelGender="TRT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Pre-Juvenile" ISUTypeLevelGender="TRT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Adult" ISUTypeLevelGender="TVT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Mixed" ISUTypeLevelGender="TOT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:30" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
        <Discipline IndTADiscipline="Synkroniserad konståkning" IndTAClass="Open" ISUTypeLevelGender="TRT" MaxCompetitorsInWUG="1">
            <Segments>
                <Segment Name="Free Skating" NameShort="FS" Performance="03:00" HasHalfTime="false" Warmup="01:00" />
            </Segments>
        </Discipline>
    </Disciplines>
</IndTAIsuCalcFSSegmentSettings>